Bug 12541 - update for indian locale for U+20B9 (New Rupee Symbol)
Summary: update for indian locale for U+20B9 (New Rupee Symbol)
Status: RESOLVED FIXED
Alias: None
Product: glibc
Classification: Unclassified
Component: localedata (show other bugs)
Version: 2.13
: P2 normal
Target Milestone: ---
Assignee: GNU C Library Locale Maintainers
URL:
Keywords:
Depends on: 12711
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-04 07:18 UTC by Pravin S
Modified: 2014-06-27 13:47 UTC (History)
1 user (show)

See Also:
Host:
Target:
Build:
Last reconfirmed:
fweimer: security-


Attachments
patch changing currency symbol to U+20B9 for all *_IN locales (1.07 KB, patch)
2011-03-04 07:18 UTC, Pravin S
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pravin S 2011-03-04 07:18:10 UTC
Created attachment 5272 [details]
patch changing currency symbol to U+20B9 for all *_IN locales

In Unicode 6.0 U+20B9 (New Rupee Symbol)

http://www.unicode.org/charts/PDF/U20A0.pdf

Now U+20B9 is being used everywhere, we need update for same in glibc locales as well.

same bugs is reported in downstream fedora as well https://bugzilla.redhat.com/show_bug.cgi?id=678216


Attaching patch for same

Discussion for same happened on fedora-i18n list as well
http://lists.fedoraproject.org/pipermail/i18n/2011-February/001111.html
Comment 1 Pravin S 2011-03-25 06:32:35 UTC
This is very important considering official Indian currency symbol, can someone take a look at it?
Comment 2 Pravin S 2011-04-06 10:48:18 UTC
ping??
Comment 3 Ulrich Drepper 2011-05-09 16:00:09 UTC
I checked in the patch.
Comment 4 Pravin S 2011-05-10 03:52:48 UTC
Thanks!!
Now people can get new rupee symbol from glibc :)
Comment 5 Jackie Rosen 2014-02-16 19:20:35 UTC
*** Bug 260998 has been marked as a duplicate of this bug. ***
Seen from the domain http://volichat.com
Page where seen: http://volichat.com/adult-chat-rooms
Marked for reference. Resolved as fixed @bugzilla.